CREATE INDEX IF NOT EXISTS objects_r_master_slave_branch_mask_ids_idx
    ON vrevisions_stable.objects_r USING btree(master_id, slave_id, branch_mask_id);

CREATE INDEX IF NOT EXISTS objects_r_slave_branch_mask_ids_idx
    ON vrevisions_stable.objects_r USING btree(slave_id, branch_mask_id);

CREATE INDEX IF NOT EXISTS objects_r_branch_mask_id_idx
    ON vrevisions_stable.objects_r USING btree(branch_mask_id);


DROP INDEX IF EXISTS vrevisions_stable.objects_r_master_id_slave_id_idx;

DROP INDEX IF EXISTS vrevisions_stable.objects_r_branch_mask_id_slave_id_idx;
